management.endpoints.web.exposure.include=* 
app.jwt.secretKey=123456 
app.jwt.expirationTime=2
#---
spring.config.activate.on-profile=dev
spring.h2.console.enabled=true
spring.datasource.url=jdbc:h2:mem:ecommerce
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=test
spring.datasource.password=test
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
server.port=8181

#---

spring.config.activate.on-profile=prod
spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.database-platform=org.hibernate.dialect.MySQL5Dialect

spring.datasource.url=jdbc:mysql://localhost/ecommerce
spring.datasource.username=root
spring.datasource.password=Soum@1234
spring.datasource.driverClassName=com.mysql.jdbc.Driver
server.port=9183
